cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From veeras <vee...@indts.com>
Subject RE: cocoon1.8 + tomcat4.0b1 installation problem...
Date Mon, 08 Jan 2001 12:25:10 GMT
Hi Kims,
Better you visit the foll. site : http://xml.apache.org/cocoon/index.html
There is a separate installation procedure for Solaris and Win2k. I hope it
may be useful for you.

-Veeramani

-----Original Message-----
From: kimsk@virtualtek.co.kr [mailto:kimsk@virtualtek.co.kr]
Sent: Monday, January 08, 2001 5:25 PM
To: cocoon-users@xml.apache.org
Subject: cocoon1.8 + tomcat4.0b1 installation problem...


Hi all~~

I have a problem with cocoon1.8 and tomcat4.0b1 on redhat6.1, sun jdk1.2.2.
I have installed tomcat4.0b1, and then I tried to install cocoon1.8 on my
system.
But there is no installation guide for tomcat4.0 , so I tried to install
using 
installation document for tomcat3.2.1.

tomcat works well for jsp and servlets.
Is any body to help me? or please tell me where the cocoon installation
guide for 
tomcat4.0b1.

thanks.


Mime
View raw message